Troubleshooting for the current version

Search in support tickets

#621 – quickstart_3_2_4.zip installation erreur

Posted in ‘Support’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Sunday, 14 July 2019 17:21 CEST
youssefbaroudi
Joomla! version :Joomla! 3.9.10
PHP version :7.2.20
AdsManager version : com_adsmanager_pro_3.2.4

Bonjour,

1) Lors de l'installation du package quickStart, je rencontre cette erreur

Alerte
JInstaller: :Install: impossible de trouver un fichier d'initialisation XML
Le paquet de mise à jour Joomla ne peut être installé par le gestionnaire d'extensions. Utiliser le composant Mise à jour de Joomla! pour mettre Joomla à jour.

2) Puis je avoir un site full de donnee comme celle presentees dans la demo, de http://demo.joomprod.com/
Cela me permetrai d'avoir une base de travail rapide.

Pinfo, j'ai achete le package pro+Appmobile
Merci
Custom Fields
Joomla Version
Joomla! 3.9.10 Stable [ Amani ] 10-July-2019 15:57 GMT
PHP Version
7.2.20
Product
AdsManager
Product Version
Pro + Mobapp (Quick Start)
Monday, 15 July 2019 12:57 CEST
loic
Bonjour,

Le quickstart ne s'installe pas sur un Joomla déjà installé.

Voici les étapes :

- Uploader et dézipper l'archive du quickstart sur votre serveur.
- Connecter vous sur votre site à partir d'un navigateur et suivez les étapes d'installation.
- Enjoy :)

Le quickstart installe une copie du site de demo (mais avec les toutes dernières versions de nos logiciels).

Cordialement.
 
This ticket is closed, therefore read-only. You can no longer reply to it. If you need to provide more information, please open a new ticket and mention this ticket's number.